# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

DESCRIPTION="Jellyfin add-on-repository for kodi"
HOMEPAGE="https://jellyfin.org/docs/general/clients/kodi.html"
SRC_URI="https://kodi.jellyfin.org/repository.jellyfin.kodi.zip"
RESTRICT="mirror test"

KEYWORDS="~amd64 ~x86"
S="${WORKDIR}/repository.jellyfin.kodi"

LICENSE="GPL-2"
SLOT="0"
IUSE=""

DEPEND="
	=media-tv/kodi-19*
	"
RDEPEND="${DEPEND}"

src_install() {
	target_dir="/usr/$(get_libdir)/kodi/addons/repository.jellyfin.kodi"
	dodir $target_dir
	insinto $target_dir
	doins -r .
}
